contentColumnType: string
fieldGroup: 375d1529-67f1-4595-9551-6c818d23548a
handle: commentaireDiplome
instructions: ''
name: Commentaire
searchable: true
settings:
  limit: '1'
  localizeRelations: false
  selectionLabel: ''
  source: null
  sources:
    - 'form:1338'
  targetSiteId: null
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: barrelstrength\sproutforms\fields\Entries
